Subject: Re: [Announce] submitGit for patch submission (was "Diffing submodule does not yield complete logs")

From: Matthieu Moy <[email-masked]>
Date: Sat, 23 May 2015 16:29:23 +0200

Stefan Beller <[email-masked]> writes:

> Ok, I am trying it out now, all I have left is
>
>     Register your email address
>     ([email-masked])
>     with submitGit's Amazon SES
>     account in order for it to send
>     emails from you.
>
> So first of all:
> Where do I find the Amazon SES account for submitGit, to register
> my email with?
>
> Also can I change the email in the process or change it before?

I was confused at the same point, but at the top of the screen showing
this message, there was a link to do this registration. I was just not
looking at the right place.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/